function out = optMu()

out = cell(1, 1);

out{1} = [ struct('key', 'mu', 'value', num2str( 0.76 ) ) ];

% out{1} = [ struct('key', 'mu', 'value', num2str( 0.40 ) ) ];
% out{2} = [ struct('key', 'mu', 'value', num2str( 0.65 ) ) ];
% out{3} = [ struct('key', 'mu', 'value', num2str( 1.00 ) ) ];

% out{1} = [ struct('key', 'mu', 'value', num2str( 0.3 ) ) ];
% out{2} = [ struct('key', 'mu', 'value', num2str( 0.5 ) ) ];
% out{3} = [ struct('key', 'mu', 'value', num2str( 0.8 ) ) ];

end
